### Hierarchy

- MetadataOptions

## Index

### Properties

- cloud
- container
- exif
- filename
- height
- location
- md5
- mimetype
- path
- sha1
- sha224
- sha256
- sha384
- sha512
- size
- sourceUrl
- uploaded
- width
- writeable

## Properties

### Optional cloud

cloud: boolean

- Defined in lib/api/file.ts:66

### Optional container

container: boolean

- Defined in lib/api/file.ts:76

### Optional exif

exif: boolean

- Defined in lib/api/file.ts:77

### Optional filename

filename: boolean

- Defined in lib/api/file.ts:61

### Optional height

height: boolean

- Defined in lib/api/file.ts:63

### Optional location

location: boolean

- Defined in lib/api/file.ts:74

### Optional md5

md5: boolean

- Defined in lib/api/file.ts:68

### Optional mimetype

mimetype: boolean

- Defined in lib/api/file.ts:60

### Optional path

path: boolean

- Defined in lib/api/file.ts:75

### Optional sha1

sha1: boolean

- Defined in lib/api/file.ts:69

### Optional sha224

sha224: boolean

- Defined in lib/api/file.ts:70

### Optional sha256

sha256: boolean

- Defined in lib/api/file.ts:71

### Optional sha384

sha384: boolean

- Defined in lib/api/file.ts:72

### Optional sha512

sha512: boolean

- Defined in lib/api/file.ts:73

### Optional size

size: boolean

- Defined in lib/api/file.ts:59

### Optional sourceUrl

sourceUrl: boolean

- Defined in lib/api/file.ts:67

### Optional uploaded

uploaded: boolean

- Defined in lib/api/file.ts:64

### Optional width

width: boolean

- Defined in lib/api/file.ts:62

### Optional writeable

writeable: boolean

- Defined in lib/api/file.ts:65